wp-deadorxp

Windows XP利用者に警告を表示するプラグインです。

This plugin displays warning on Windows XP user.

Author:@Stocker_jp (profile at wordpress.org)
WordPress version required:3.8
WordPress version tested:3.8.2
Plugin version:0.9
Added to WordPress repository:09-04-2014
Last updated:09-04-2014
Warning! This plugin has not been updated in over 2 years. It may no longer be maintained or supported and may have compatibility issues when used with more recent versions of WordPress.
Rating, %:0
Rated by:0
Plugin URI:http://stocker.jp/diary/wp-deadorxp/
Total downloads:636
Active installs:10+
plugin download
Click to start download

Windows XP利用者に警告を表示するプラグインです。

This plugin displays warning on Windows XP user.


FAQ
ChangeLog